#!/bin/bash
#Driver Install
#insmod /volume1/data/driver/thermal.ko

sleep 30

sudo mount --make-shared /volume2

#mount GD
sudo rclone mount GD: /volume2/mount/GD --config /root/.config/rclone/rclone.conf --allow-other --allow-non-empty --fast-list --drive-skip-gdocs --poll-interval=15s --vfs-cache-mode full --vfs-write-back 5s --bwlimit-file 16M --buffer-size=16M --vfs-read-chunk-size=32M --vfs-read-chunk-size-limit 2048M --vfs-cache-max-size 100G --vfs-cache-max-age 336h --vfs-read-ahead 32M --dir-cache-time=1000h --log-level INFO --log-file /volume2/mount/rclone/Log/rclone_GD.log --cache-dir=/volume2/mount/rclone/Cache --timeout 1h --umask 000 &
sudo rclone mount GD.Share.Movie: /volume2/mount/GD.Share/GD.Share.Movie --config /root/.config/rclone/rclone.conf --allow-other --allow-non-empty --fast-list --drive-skip-gdocs --poll-interval=15s --vfs-cache-mode full --vfs-write-back 5s --bwlimit-file 16M --buffer-size=16M --vfs-read-chunk-size=32M --vfs-read-chunk-size-limit 2048M --vfs-cache-max-size 100G --vfs-cache-max-age 336h --vfs-read-ahead 32M --dir-cache-time=1000h --log-level INFO --log-file /volume2/mount/rclone/Log/rclone_GD_Share_Movie.log --cache-dir=/volume2/mount/rclone/Cache --timeout 1h --umask 000 &
sudo rclone mount GD.Share.Drama: /volume2/mount/GD.Share/GD.Share.Drama --config /root/.config/rclone/rclone.conf --allow-other --allow-non-empty --fast-list --drive-skip-gdocs --poll-interval=15s --vfs-cache-mode full --vfs-write-back 5s --bwlimit-file 16M --buffer-size=16M --vfs-read-chunk-size=32M --vfs-read-chunk-size-limit 2048M --vfs-cache-max-size 100G --vfs-cache-max-age 336h --vfs-read-ahead 32M --dir-cache-time=1000h --log-level INFO --log-file /volume2/mount/rclone/Log/rclone_GD_Share_Drama.log --cache-dir=/volume2/mount/rclone/Cache --timeout 1h --umask 000 &
sudo rclone mount OD: /volume2/mount/OneDrive --config /root/.config/rclone/rclone.conf --allow-other --allow-non-empty --fast-list --poll-interval=15s --vfs-cache-mode full --vfs-write-back 5s --bwlimit-file 16M --buffer-size=16M --vfs-read-chunk-size=32M --vfs-read-chunk-size-limit 2048M --vfs-cache-max-size 100G --vfs-cache-max-age 336h --vfs-read-ahead 32M --dir-cache-time=1000h --log-level INFO --log-file /volume2/mount/rclone/Log/rclone_OD.log --cache-dir=/volume2/mount/rclone/Cache --timeout 1h --umask 000 &